SciQLOP - Task #1441

Epic story # 1430 (In Progress): Visualisation d'une graphe dans une zone de visualisation - Drag And Drop

Déplacement d'un graphe a l'intérieur de sa zone de visualisation

31/05/2017 11:18 AM - Anonymous

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut réorganiser par drag-and-drop l'ordre d'affichage d'un graphe au sein de la zone de visualisation a laquelle il est

affecté

Related issues:
Is duplicate of Task #2178: Drag and drop de visu vers visu

Closed

23/10/2017

History

#2 - 14/11/2017 02:28 PM - Anonymous
- Is duplicate of Task #2178: Drag and drop de visu vers visu added

#3 - 14/11/2017 02:28 PM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No
